From d9fa4663a205791f9e59456a94da29c2778832fb Mon Sep 17 00:00:00 2001
From: Stefano Rivera <stefanor@debian.org>
Date: Sun, 11 Oct 2015 21:49:56 +0200
Subject: 00_supress_profiler_warning.diff

Patch-Name: 00_supress_profiler_warning.diff
---
 cherrypy/lib/profiler.py | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

diff --git a/cherrypy/lib/profiler.py b/cherrypy/lib/profiler.py
index 004221c..468229b 100644
--- a/cherrypy/lib/profiler.py
+++ b/cherrypy/lib/profiler.py
@@ -46,12 +46,12 @@ try:
 except ImportError:
     profile = None
     pstats = None
-    import warnings
-    msg = ("Your installation of Python doesn't have a profile module. "
-           "If you're on Debian, you can apt-get python2.4-profiler from "
-           "non-free in a separate step. See http://www.cherrypy.org/wiki/"
-           "ProfilingOnDebian for details.")
-    warnings.warn(msg)
+    #import warnings
+    #msg = ("Your installation of Python doesn't have a profile module. "
+    #       "If you're on Debian, you can apt-get python2.4-profiler from "
+    #       "non-free in a separate step. See http://www.cherrypy.org/wiki/"
+    #       "ProfilingOnDebian for details.")
+    #warnings.warn(msg)
 
 import os, os.path
 import sys
